# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = liblo
pkgbase = liblo
pkgver = 0.31-1
pkgdesc = Lightweight OSC implementation: an implementation of the Open Sound Control protocol for POSIX systems
url = http://liblo.sourceforge.net/
screenshot = 
builddate = 1586974517
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 2134580
arch = x86_64
gitrepo = core
gitfolder = liblo
license = LGPL2.1
depend = glibc
makedepend = doxygen
